Version 19.0 Backwards Compatibiligy

Starting point for “ask and learn more about MagicDraw”

Moderator: Moderators

Version 19.0 Backwards Compatibiligy

Postby alan.farrell@ngc.com » Wed Aug 08, 2018 7:53 am

Hi,

We are using Enterprise Architect 18.5 SP3. Our customer is using Systems Modeler 19.0. We will create the model and our customer will only view/interact with the model.

Are there any compatibility issues we should be aware of?

Thanks,

Alan
alan.farrell@ngc.com
Forum Newbie
Forum Newbie
 
Posts: 10
Posts Rating:0
Joined: Thu Nov 02, 2017 12:07 pm

Return to New to MagicDraw

Who is online

Users browsing this forum: No registered users and 0 guests